signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
signonidentityinfo.h File Reference
`#include <QMap>`
`#include <QStringList>`
`#include <QVariant>`
`#include "signond/signoncommon.h"`
Include dependency graph for signonidentityinfo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | SignonDaemonNS::SignonIdentityInfo
| Daemon side representation of identity information. More...

## Namespaces
| SignonDaemonNS

## Typedefs
typedef QString | SignonDaemonNS::MethodName
typedef QStringList | SignonDaemonNS::MechanismsList
typedef QMap< MethodName, MechanismsList > | SignonDaemonNS::MethodMap